﻿/*Created By Arun Thakur: 2013-Dec-20 For customizing dataannotation errors---------------------------------------------------*/
.input-validation-error {
    background-color: #E0E0E0;
    border: 1px ridge #ff0010;
}

.field-validation-error {
    border-radius: 3px;
    color: #ff0010;
    font-size: 14px;
    display: block;
    padding: 2px;
    /*position: absolute;*/
    z-index: 100000;
}

#LoginForm .field-validation-error {
    border-radius: 3px;
    color: #ff0010;
    font-size: 14px;
    display: table;
    padding: 2px;
    position: absolute;
    z-index: 100000;
}
/*---------------------------------------------------*/

.popupbox {
    display: none;
    float: left;
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 99999;
}

.wrapper_information {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #F07D10;
    border-radius: 7px 7px 7px 7px;
    color: #444444;
    position: relative;
    text-shadow: none;
}
/*-------------------------JS Tree--------------------------*/
#divtree a {
    text-decoration: none;
    font-size: 12px;
}

#divtree li.GrayBackground {
    background-color: #f4f4f4;
}


#divOsteologiatree a {
    text-decoration: none;
    font-size: 12px;
}

#divOsteologiatree li.GrayBackground {
    background-color: #f4f4f4;
}

#divArthrologiatree a {
    text-decoration: none;
    font-size: 12px;
}

#divArthrologiatree li.GrayBackground {
    background-color: #f4f4f4;
}

#divTerminitree a {
    text-decoration: none;
    font-size: 12px;
}

#divTerminitree li.GrayBackground {
    background-color: #f4f4f4;
}

#divTerminitreeMain a {
    text-decoration: none;
    font-size: 12px;
}

#divTerminitreeMain li.GrayBackground {
    background-color: #f4f4f4;
}

#divDentestree a {
    text-decoration: none;
    font-size: 12px;
}

#divDentestree li.GrayBackground {
    background-color: #f4f4f4;
}

.errorClass {
    border: 1px solid red !important;
    background-color: lightgray;
}

/**************Created By Arun- LoadingImages****************************/
.ajax-loader-image {
    display: inline-block;
    font-size: 0;
    height: 160px;
    position: fixed;
    top: 40%;
    left: 45%;
    width: 160px;
    background: transparent url('../images/ajax-loader.gif') no-repeat 0 0;
}

input.search_bttn[type='button'] {
    background: #f69f0e; /* Old browsers */
    background: -moz-linear-gradient(top, #f69f0e 0%, #f37326 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f69f0e), color-stop(100%,#f37326)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #f69f0e 0%,#f37326 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #f69f0e 0%,#f37326 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #f69f0e 0%,#f37326 100%); /* IE10+ */
    background: linear-gradient(to bottom, #f69f0e 0%,#f37326 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f69f0e', endColorstr='#f37326',GradientType=0 ); /* IE6-9 */
    margin: 0;
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif;
    color: #fff;
    text-align: center;
    padding: 6px 15px;
    border: none;
    text-transform: uppercase;
    font-weight: 700;
    border-radius: 3px;
    -o-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    cursor: pointer;
}

div.searching_form {
    float: left;
    width: 79%;
    height: auto;
    margin: 7px 0 7px 20px;
}

    div.searching_form fieldset {
        float: left;
        width: 42%;
        height: auto;
        border: 0px solid #000;
        margin-right: 7px;
    }

        div.searching_form fieldset label {
            float: left;
            width: auto;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 14px;
            font-weight: 700;
            color: #000000;
            line-height: 28px;
            margin-right: 20px;
        }

        div.searching_form fieldset input[type="text"] {
            float: left;
            width: 65%;
            height: auto;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 13px;
            font-weight: 100;
            color: #000;
            padding: 5px 5px;
        }

/***********************************/

.progress {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -50px;
    margin-left: -100px;
}


.button {
    background: #fcb61a; /* Old browsers */
    background: -moz-linear-gradient(top, #fcb61a 0%, #fc901d 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcb61a), color-stop(100%,#fc901d)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #fcb61a 0%,#fc901d 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #fcb61a 0%,#fc901d 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #fcb61a 0%,#fc901d 100%); /* IE10+ */
    background: linear-gradient(to bottom, #fcb61a 0%,#fc901d 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcb61a', endColorstr='#fc901d',GradientType=0 ); /* IE6-9 */
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,0.8) inset;
    -moz-box-shadow: 0 1px 0 rgba(255,255,255,0.8) inset;
    -ms-box-shadow: 0 1px 0 rgba(255,255,255,0.8) inset;
    -o-box-shadow: 0 1px 0 rgba(255,255,255,0.8) inset;
    box-shadow: 0 -1px 0 rgba(255,255,255,0.8) inset;
    border: 1px solid #f19833;
    cursor: pointer;
    float: right;
    font: bold 15px Helvetica, Arial, sans-serif;
    height: 35px;
    margin: 10px 0 10px 10px;
    position: relative;
    padding: 0 12px;
    text-shadow: 0 1px 0 rgba(255,255,255,0.5);
    width: auto;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
}



.AnchorText {
    float: left;
    margin: 0px 0px 9px 3px;
    color: #F19833;
}

.scroll_popup {
    float: left;
    height: 300px;
    overflow: auto;
}

input[type="submit"], input[type="button"], input[type="reset"] {
    background: linear-gradient(to bottom, #FCB61A 0%, #FC901D 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #F19833;
    border-radius: 5px;
    box-shadow: 0 -1px 0 rgba(255, 255, 255, 0.8) inset;
    color: #000000;
    cursor: pointer;
    font: bold 13px Arial,Helvetica,sans-serif;
    margin: 8px 1.5% 10px 0;
    padding: 6px 12px;
    position: relative;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    width: auto;
}

.validation-summary-valid {
    display: none;
}

div.edit_user fieldset input[type="password"] {
    border: 1px solid #C8C8C8;
    border-radius: 3px;
    box-shadow: 0 1px 0 #FFFFFF, 0 -2px 5px rgba(0, 0, 0, 0.08) inset;
    color: #2d2d2d;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    padding: 9px 0;
    margin: 0 0 1px 0;
    text-indent: 15px;
    transition: all 0.5s ease 0s;
    width: 69%;
}

.TableHeaderCoulmn {
    cursor: pointer;
    color: #f1820f !important;
}
    .TableHeaderCoulmn > i {
    /*background: #E8E8E8 url('../images/arrows.png') no-repeat 0 0;*/
    top: 3px;
    margin-left: 8px;
    }
     .currently-soreted-desc {
    background:  #E8E8E8  url('../images/downarrow.png') no-repeat 0 0 !important;
    top: 3px;
    margin-left: 8px;
    }
     .currently-soreted-asc {
    background:  #E8E8E8  url('../images/uparrow.png') no-repeat 0 0 !important;
    top: 3px;
    margin-left: 8px;
    }
#TreeSection {
    padding: 20px 2%;
    float: left;
    width: 96%;
}

.contentblock {
    float: left;
    width: 96%;
    padding: 7px 2%;
    background: #e8e8e8;
    margin: 5px 0 0 0;
    font-size: 15px;
}

.textalignright {
    text-align: right;
}

.popup_searching_form {
    float: left;
    width: 98%;
    height: auto;
    margin: 7px 0 7px 1%;
}

    .popup_searching_form fieldset {
        float: left;
        width: 48%;
        height: auto;
        border: 0px solid #000;
        margin-right: 7px;
    }

        .popup_searching_form fieldset label {
            float: left;
            width: auto;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 14px;
            font-weight: 700;
            color: #000000;
            line-height: 28px;
            margin: 0 10px;
        }

        .popup_searching_form fieldset input[type="text"] {
            float: left;
            width: 61%;
            height: auto;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 13px;
            font-weight: 100;
            color: #000;
            padding: 5px 5px;
        }

        .popup_searching_form fieldset.search {
            margin: 2% 0 0 0;
            padding-bottom: 15px;
            width: 99%;
        }

        .popup_searching_form fieldset.search_btn_cntr {
            width: 119%;
        }

/*.mce-panel {
    width: 100%!important;
    /*margin-top: 32px !important;
}*/

.dropdown_newPopup {
    position: relative;
    overflow: hidden;
    height: auto;
    width: 40%;
    float: left;
    background: #fff;
    border: 1px solid #aaaaaa;
    margin-right: 10px;
}


    .dropdown_newPopup:before, .dropdown_new:after {
        content: '';
        position: absolute;
        z-index: 2;
        top: 5px;
        right: 10px;
        width: 0;
        height: 0;
        /*border:6px dashed;*/
        border-color: #6b6b6b transparent transparent transparent;
        pointer-events: none;
    }

    .dropdown_newPopup:before {
        border-bottom-style: solid;
        border-top: none;
    }

.dropdown_new:after {
    margin-top: 7px;
    border-top-style: solid;
    border-bottom: none;
}

.dropdown_newPopup select {
    position: relative;
    /*width: 112%;*/
    width: 100%;
    margin: 0;
    padding: 3px 5px 5px 5px;
    height: 26px;
    font-size: 12px;
    color: #000;
    background: rgba(0, 0, 0, 0) !important;
    border: 0;
    border-radius: 0;
    -webkit-appearance: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}

    .dropdown_newPopup select:focus {
        z-index: 3;
        width: 100%;
        outline: none;
    }

    .dropdown_newPopup select > option {
        margin: 3px;
        padding: 6px 8px;
        text-shadow: none;
        background: #f2f2f2;
        cursor: pointer;
    }

.contAddDiag {
    background-color: #FFFFFF;
    border: 1px solid #F37029;
    border-radius: 7px;
    box-shadow: 2px 2px 10px #000000;
    color: #000000;
    display: block;
    font-size: 16px;
    height: auto;
    left: 0;
    margin: 0 auto;
    padding: 15px;
    position: absolute;
    right: 0;
    top: 10%;
    width: 594px;
    z-index: 9999;
}

.contPriority {
    background-color: #FFFFFF;
    border: 1px solid #F37029;
    border-radius: 7px;
    box-shadow: 2px 2px 10px #000000;
    color: #000000;
    display: block;
    font-size: 16px;
    height: 300px;
    left: 0;
    margin: 0 auto;
    padding: 15px;
    position: absolute;
    right: 0;
    top: 10%;
    width: 500px;
    z-index: 9999;
}

ul.tagit {
    width: 58%;
}

.checkboex-div {
    margin-left: 22%;
}

    .checkboex-div span input[type="checkbox"] {
        margin-top: 2px;
    }

    .checkboex-div span {
        width: 28%;
        float: left;
    }

        .checkboex-div span label {
            font-size: 11px!important;
        }
 .col_searching_form .search-btn {
    float:left;
    width:8%;
}

  .col_searching_form .search-panelGraph {
    float: left;
    margin-bottom: 10px;
    margin-right: 1%;
    width: 27%;
}

 .col_searching_form .search-panelGraphText {
  float: left;
    width: 28%;
}

  .col_searching_form .search-panelGraphText1 {
  float: left;
    width: 12%;
}

 .col_searching_form .search-panel1 {
    width: 13%;
    float:left;
}
.col_searching_form .search-panel fieldset  {
    width: 98%;
}

.col_searching_form .search-panel {
    width: 20%;
    float:left;
}
.col_searching_form .search-panel .dropdown_new {
    width: 99%;
   
} 
 .col_searching_form .search-paneltxt {
    width: 15%;
    float:left;
}
.col_searching_form .search-panel1 .dropdown_new, .col_searching_form .search-panel1 input[type="text"] {
    width: 100%;
   
} 
/*  #Mobile (Portrait) ================================================== */
/* Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {
    #TreeSection {
        width: 96%;
        float: left;
    }

    .action_button {
        display: none;
    }

    /*********** 2col Popup Search Block ****************/
    .popup_searching_form {
        float: left;
        width: 98%;
        height: auto;
        margin: 7px 0 7px 1%;
    }

        .popup_searching_form fieldset {
            float: left;
            width: 96%;
            margin: 0 0 0 6%;
        }

            .popup_searching_form fieldset label {
                float: left;
                width: auto;
                font-family: Arial, Helvetica, sans-serif;
                font-size: 14px;
                font-weight: 700;
                color: #000000;
                line-height: 28px;
                margin: 0 40% 0 0px;
            }

            .popup_searching_form fieldset input[type="text"] {
                float: left;
                width: 61%;
                height: auto;
                font-family: Arial, Helvetica, sans-serif;
                font-size: 13px;
                font-weight: 100;
                color: #000;
                padding: 5px 5px;
            }

            .popup_searching_form fieldset.search {
                margin: 0% 0 0 6%;
                padding-bottom: 15px;
                width: 95%;
            }

            .popup_searching_form fieldset.search_btn_cntr {
                width: 133%;
                margin-top: 15px;
            }

            .popup_searching_form fieldset .dropdown_new {
                width: 88%!important;
            }

            .popup_searching_form fieldset.search_btn_cntr .search_bttn {
                margin: 40px 0 6px -25% !important;
            }
    /*add Diagnosis*/
    #editRows {
        width: 100%;
        float: left;
    }

    #loadDiagnosis {
        width: 100%;
        float: left;
    }

    ul.tagit {
        width: 90%;
    }

    .checkboex-div {
        margin-left: 30%;
    }

        .checkboex-div span {
            width: 90%;
            float: left;
            font-size: 11px;
        }
}
/* #Tablet (Portrait) ================================================== */
/* Note: Design for a width of 768px */
@media only screen and (min-width: 768px) and (max-width: 959px) {
    .drop {
        margin-left: 87%;
    }

    .action_button {
        padding: 0px 20px 10px 10px;
        height: 26px;
    }

    .drop_opt {
        top: 35px;
    }

    .action_button img {
        top: 18px;
    }

    /*add Diagnosis*/
    #editRows {
        width: 100%;
        float: left;
    }

    #loadDiagnosis {
        width: 100%;
        float: left;
    }

    ul.tagit {
        width: 63%;
    }
}

.languageSpan {
    float: right; color: #3B3B3B; font-size: 16px; font-family: 'Oswald-Bold'; font-style: normal; font-weight: 100; margin-top: 15px;
}

.languageDropDown {
    margin-top: 4px;
}

#role-content > label.main_heading_text {
    float: left;
}

span.row_main_span {
    float: left;
    width: 49% !important;
}

.checkboex-div span input.popup_main_checkbox[type="checkbox"] {
    float: left;
    margin-right: 4px;
    margin-top: 10px;
}

div.reset_box_popup fieldset.doc_field label.row_label {
    color: #2D2D2D;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: 100;
    line-height: 34px;
    text-align: left;
    width: auto !important;
}

div.main_row_checkbox_div {
    float: left;
    margin-left: 0 !important;
    width: 100%;
}


div.reset_box_popup fieldset.doc_field label.bottom_main_label {
    width: auto !important;
}

.checkboex-div span.second_main_span {
    width: 49%;
}

span.main_button_area {
    width: 100% !important;
}

.field {
    border: 0 solid #000000;
    float: left;
    height: auto;
    margin-right: 7px;
    width: 3% !important;
}

.RoleSearch {
    margin-left: 2%;
    width: 50% !important;
}


.FeedbackList {
    color: #F1820F;
    float: left;
    width: 95% !important;
}

.userdrop {
    width: 68.5%;
}

.diagdrop {
    width: 58.5%;
}

.DiscussionPopup {
    height: 478px;
}

#dlg-role > a#closebtn-role {
    float: right;
    margin-right: -38px;
}

#dlgOsteologia > a#closebtnOsteologia {
    float: right;
    margin-right: -38px;
}

#dlgTermini > a#closebtnTermini {
    float: right;
    margin-right: -38px;
}

#dlgTerminiMain > a#closebtnTerminiMain {
    float: right;
    margin-right: -38px;
}

#dlg > a#closebtn {
    float: right;
    margin-right: -38px;
}

#dlgArthrologia > a#closebtnArthrologia {
    float: right;
    margin-right: -38px;
}

#dlgDentes > a#closebtnDentes {
    float: right;
    margin-right: -38px;
}

#dlg-role > a#closebtn-role {
    float: right;
    margin-right: -38px;
}


#lstBox1 > option {
    padding-left: 5px;
}


#lstBox2 > option {
    padding-left: 5px;
}

#lstBoxBreed optgroup option, #lstBoxSelectedBreed optgroup option{
    padding-left: 10px;
    margin-bottom:2px;
}


h2.acc_trigger {
    padding: 0;
    margin: 0 0 5px 0;
    height: 35px;
    line-height: 36px;
    width: 50%;
    font-family:Arial;
    font-size: 15px;
    float: left;
    margin-bottom: 0;
}

    h2.acc_trigger a {
        color: #3B3B3B;
        text-decoration: none;
        display: block;
        padding: 0 0 0 50px;
        background-position: 38px center;
        background-repeat: no-repeat;
        background-image: url(../images/collapsed.gif);
    }
.accordion .pLeft {    
    height:auto;
    width: 49%;
    float:left;
}
.accordion .pRight {    
    height:auto;
    width: 49%;
    float:left;
}
.accordion .innertb {
    width:100%;
    clear:both;
}
.block {
    clear:both;
    width:90%;
    overflow-y:auto;
    overflow-x:hidden;
    max-height:300px;
    margin:0 0 0 50px;
}
.block ul {
    /*padding: 0 0 0 80px;*/
    font-family:Arial;
    font-size: 14px;
    font-weight: lighter;
    color: #7D7D7D;    
}
.block ul li {
    list-style:circle inside;
   margin-left:3px;
}
.hding5Detail {
    margin: 1% 0 0 36px !important;
}

h2.acc_trigger.active a {
    /*color: #FF0000;*/
    /*padding-left: 13px;*/
    background-position: 38px center;
    background-repeat: no-repeat;
    background-image: url(../images/expanded.gif);
}

h2.active {
    background-position: left bottom;
}
/*h2.acc_trigger.active a {
    color: #FF0000;
}*/
h2.acc_trigger a:hover {
    color: #3B3B3B;
}
/*h2.acc_trigger a:active, h2.active {
    color:#ED2224;
}*/
h2.active {
    background-position: left bottom;
}
.acc_container {
    /*margin: 0 0 5px;
    padding: 0;
    overflow: hidden;
    font-size: 1.2em;
    width: 590px;
   
    background: #f0f0f0;
    border: 1px solid #d6d6d6;*/
    /*-webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;*/ 
    clear: both;
    /*border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-top:none;*/
}
/*.acc_container .block {
    padding: 20px;
}*/



.dvPopularName {
    float: right;
    width: 71%;
}

.add_remove_input {
width:83% !important;
}


.add_icon {
    float: left;
    margin: 2px 0 0 7px;
}
.Removepopular {
      float: left;
    margin: 2px 0 0 7px;
}


/*************** Multi-select control jquery UI ************************/

.ui-multiselect { padding:5px 0 2px 4px; text-align:left }
.ui-multiselect span.ui-icon { float:right }
.ui-multiselect-single .ui-multiselect-checkboxes input { position:absolute !important; top: auto !important; left:-9999px; }
.ui-multiselect-single .ui-multiselect-checkboxes label { padding:5px !important }

.ui-multiselect-header { margin-bottom:3px; padding:3px 0 3px 4px }
.ui-multiselect-header ul { font-size:0.9em }
.ui-multiselect-header ul li { float:left; padding:0 10px 0 0 }
.ui-multiselect-header a { text-decoration:none }
.ui-multiselect-header a:hover { text-decoration:underline }
.ui-multiselect-header span.ui-icon { float:left }
.ui-multiselect-header li.ui-multiselect-close { float:right; text-align:right; padding-right:0 }

.ui-multiselect-menu { display:none; padding:3px; position:absolute; z-index:10000; text-align: left }
.ui-multiselect-checkboxes { position:relative /* fixes bug in IE6/7 */; overflow-y:auto }
.ui-multiselect-checkboxes label { cursor:default; display:block; border:1px solid transparent; padding:3px 1px }
.ui-multiselect-checkboxes label input { position:relative; top:1px }
.ui-multiselect-checkboxes li { clear:both; font-size:12px; padding-right:3px }
.ui-multiselect-checkboxes li.ui-multiselect-optgroup-label { text-align:center; font-weight:bold; border-bottom:1px solid }
.ui-multiselect-checkboxes li.ui-multiselect-optgroup-label a { display:block; padding:3px; margin:1px 0; text-decoration:none }

/* remove label borders in IE6 because IE6 does not support transparency */
* html .ui-multiselect-checkboxes label { border:none }

.ui-multiselect-hasfilter ul { position:relative; top:2px }
.ui-multiselect-filter { float:left; margin-right:10px; font-size:11px }
.ui-multiselect-filter input { width:100px; font-size:10px; margin-left:5px; height:15px; padding:2px; border:1px solid #292929; -webkit-appearance:textfield; -webkit-box-sizing:content-box; }


/*************** End Multi-select control ************************/

.paginate .activePageLink {
    background: none repeat scroll 0 0 #FFFFFF !important;
}
#image-container{
 
}
#image-container .wrap{
  width: 120px;
  height: 120px;
  overflow: hidden;
  position: relative;
}
#image-container .wrap img{
  position: relative;
}
#image-container .wrap span.comment {
    background-color: rgba(255,255,255,0.8);
    display: none;
    font-size: 12px;
    padding: 5px;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 110px;
}
#image-container .wrap:hover span.comment{
  display: block;
  cursor:pointer;
  font-family: serif;
  font-size: 16px;
}
input.search_bttn_NoUpperCase[type="button"] {
    background: linear-gradient(to bottom, #F69F0E 0%, #F37326 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    border-radius: 3px;
    color: #FFFFFF;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: 700;
    margin: 0;
    padding: 6px 15px;
    text-align: center;
}

.contDiscussion {
    background-color: #FFFFFF;
    border: 1px solid #F37029;
    border-radius: 7px;
    box-shadow: 2px 2px 10px #000000;
    color: #000000;
    display: block;
    font-size: 16px;
    height: auto;
    left: 0;
    margin: 0 auto;
    padding: 15px;
    position: absolute;
    right: 0;
    top: 9%;
    width: 680px;
    z-index: 9999;
}

.divDescription{
    float: left;
    padding: 0 3%;
    width: 94%;    
    font-family:Arial,Helvetica,sans-serif;
    font-size:13px;
}





.dropdown_new4 {
	position: relative;
	overflow: hidden;
	height: auto;
	width: 8%;
	padding: 3px;
	float: left;
	background: #fff;
	border: 1px solid #aaaaaa;
	border-radius: 3px;
	box-shadow: 0 1px 0 #FFFFFF, 0 -2px 5px rgba(0, 0, 0, 0.08) inset;
	color: #2d2d2d;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-bottom: 1px;
}
.dropdown_new4:before, .dropdown_new3:after {
	content: '';
	position: absolute;
	z-index: 2;
	top: 8px;
	right: 10px;
	width: 0;
	height: 0;
	
	border-color: #6b6b6b transparent transparent transparent;
	pointer-events: none;
}
.dropdown_new4:before {
	border-bottom-style: solid;
	border-top: none;
}
.dropdown_new4:after {
	margin-top: 7px;
	border-top-style: solid;
	border-bottom: none;
}
.dropdown_new4 select {
	position: relative;
	width: 100%;
	margin: 0;
	padding: 5px 8px;
	height: 28px;
	font-size: 12px;
	color: #000;
	background: rgba(0, 0, 0, 0) !important;
	border: 0;
	border-radius: 0;
	-webkit-appearance: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #2d2d2d;
}
.dropdown_new4 select:focus {
	z-index: 3;
	width: 100%;
	outline: none;
}
.dropdown_new4 select > option {
	margin: 3px;
	padding: 6px 8px;
	text-shadow: none;
	background: #f2f2f2;
	cursor: pointer;
}

.listpoparticle {
height: 250px !important;
    overflow-y: scroll;}

.align-left {
    text-align: left;
}
.col5 {
    width: 96%;
}
h1.hding6 {
    border: medium none !important;
    float: left;
   /* font-family: Arial,Helvetica,sans-serif !important;*/
    font-size: 18px !important;
    font-weight: bold !important;
    margin: 4% 0 0;
    width: 100%;
}
.marginLR {
    margin: 10px 35px 0;
}


.middle_block_lefttPopup {
        width: 100%;
    background: none repeat scroll 0 0 #F2F2F2;
    border-bottom: 1px solid #E8E8E8;
 }
.middle_block_lefttPopup ul {
    display: table;
    list-style-type: none;
    overflow: hidden;
    width: 100%;
}
.middle_block_lefttPopup li {
    color: #3B3B3B;
    float: left;
    font-size: 16px;
    padding-bottom: 2%;
      padding-top: 2%;
    padding-left: 2%;
    width: 98%;
}
.middle_block_lefttPopup li strong {
    font-family: 'Oswald-Bold';
    
}
.middle_block_lefttPopup li span {
    color: #7D7D7D;
     font-family: 'Oswald-Light';
    font-weight: lighter;
   
}
.middle_block_lefttPopup li span blockquote {
    color: #424242;
    display: inline;
    font-family: 'Oswald-Bold';
    font-weight: bold;
}

.parent_code_block_Check {
    float: left;
    margin: 8px 8px 0 8px;
}

.diagdrop-crossbreed {
    width: 95%;
}

.diagdrop-crossbreed2 {
    width: 91%;
}
.DashboardSpan{
   
    display: table-cell;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    text-align: right;
   
    width: 10%;
}


img.collapseDetail {
    float: right;
    margin-right: 10px;
    margin-top: -39px;
}
/*#frmFeedback .validation-summary-valid
{
display:none;
}*/

article.accordion1 {
    border-bottom: 1px solid #949494;
    border-left: 1px solid #949494;
    border-radius: 5px;
    box-shadow: -1px 1px 2px #949494;
    height: auto;
    padding: 9px 2%;
    width: 96%;
    margin-top:40px;
    float:left;
}




article.accordion1 fieldset{ width:80%; height:auto; border:0px solid #000; padding:0 5%;    margin: 0 5% 10px;}
article.accordion1 fieldset label{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#2d2d2d; font-weight:normal; float:left; width:29%; height:auto; line-height:32px;}
article.accordion1 fieldset label b{ color:#ff0000;}
 article.accordion1 fieldset input[type="text"]{border: 1px solid #C8C8C8;
    border-radius: 3px; float:left;
    box-shadow: 0 1px 0 #FFFFFF, 0 -2px 5px rgba(0, 0, 0, 0.08) inset;
    color: #2d2d2d;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
	padding: 9px 0; margin:0 0 1px 0;
    text-indent:15px;
    transition: all 0.5s ease 0s;
    width:39%;}
article.accordion1 fieldset a.reset_pass{ color:#e47600; font-size:13px; text-decoration:underline; font-weight:normal; float:left; font-family:Arial, Helvetica, sans-serif; line-height:32px;}
article.accordion1 fieldset a.reset_pass:hover{ text-decoration:none;}
article.accordion1 fieldset input[type="text"]:focus
{
	-webkit-box-shadow: 0 0 2px #ed1c24 inset;
	-moz-box-shadow: 0 0 2px #ed1c24 inset;
	-ms-box-shadow: 0 0 2px #ed1c24 inset;
	-o-box-shadow: 0 0 2px #ed1c24 inset;
	box-shadow: 0 0 2px #ed1c24 inset;
	background-color: #fff;
	border: 1px solid #ccc;
	outline: none;
}

ul.btn{ width:97%; margin-left:3%; padding:30px 0 0; height:auto; display:inline-block; list-style:none;  -moz-border-left-radius:5px; -webkit-border-radius:5px; -o-border-radius:5px; margin-top:-9px;}
ul.btn li{border:1px solid #bebebe; background:#fff; float:left; margin-right:1px;}
ul.btn li a{ font-family:Arial, Helvetica, sans-serif; font-weight:700; color:#000; font-size:14px; padding:3px 8px; line-height:20px; float:left; text-transform:uppercase;}
ul.btn li:hover{ background:#dddada;}
ul.btn li.active a{ background:#fd8734; color:#fff; border:1px solid #e37120; padding:2px 8px;}
#accordion {
margin-right:3%;
margin-left:3%;
width:94%;
}







#lstBoxAvailable ul, #lstBoxAdded ul
{
    color: #575757;
    cursor: pointer;
    font-family: "Oswald-light",Arial,Verdana;
    font-size: 15px;
    text-transform: capitalize;
}

    #lstBoxAvailable ul text, #lstBoxAdded ul text
    {
        font-style: italic;
    }

#lstBoxAvailable a.selectedclass, #lstBoxAdded a.selectedclass
{
    background: #9ad4e9;
    transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    -webkit-transition: all ease 0.5s;
    -o-transition: all ease 0.5s;
}

#lstBoxAvailable ul.selectedclassUL text, #lstBoxAdded ul.selectedclassUL text
{
    font-weight: 700 !important;
    color: #fc991c !important;
}

.inner_value_list {
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #b7b7b7;
    border-radius: 3px;
    display: inline-block;
    height: 300px;
    list-style: outside none none;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 3px 0;
    width: 100%;
}
.inner_value_list a
{
    float: left;
    color: #2d2d2d;
    padding-left: 7px;
    font-family: "Oswald-light";
    font-size: 14px;
    line-height: 25px;
    font-weight: 100;
    width: 98%;
}

.value_list_inner select.inner_value_list option:hover
{
    background: #9AD4E9;
    transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    -webkit-transition: all ease 0.5s;
    -o-transition: all ease 0.5s;
}

.inner_value_list:hover
{
    background: #fff;
}

.inner_value_list li {
    float: left;
    line-height: 0;
    margin-bottom: 1px;
    width: 100%;
}

.alignleft {
    text-align: left;
}